<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include">
    <m2m_sp_theme_css_include action="INSERT_OR_UPDATE">
        <order>1000</order>
        <sp_css_include display_value="Utilities">bd20f64bdb9c2b00961dff78bf9619ab</sp_css_include>
        <sp_theme display_value="NewRocket Launchpad Theme">c8dd2a0bdb9c2b00961dff78bf9619db</sp_theme>
        <sys_class_name>m2m_sp_theme_css_include</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 01:23:30</sys_created_on>
        <sys_id>25307a4bdb9c2b00961dff78bf9619d2</sys_id>
        <sys_name>Utilities.NewRocket Launchpad Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_theme_css_include_25307a4bdb9c2b00961dff78bf9619d2</sys_update_name>
    </m2m_sp_theme_css_include>
</record_update>
